logit(x) = log(x) - log(1.0-x)
odds(x) = x / (1.0-x)

set grid
set key top left
set xrange [0:1]
set yrange [-10:10]

set xlabel "Probability"
set ylabel "Value of ratio"

plot logit(x) title "logit", odds(x) title "odds"

pause -1
set term post eps
set output "logit.eps"
replot
